Profiles Get
Retrieves the billing profile(s) of the authenticated account
get
Authorizations
AuthorizationstringRequired
Responses
200
Result data
application/json
401
Unauthorized
application/json
403
Forbidden
application/json
500
Unexpected internal server error
application/json
get/profile
GET /billing/profile HTTP/1.1
Host: api.ionos.com
Authorization: Basic username:password
Accept: */*
{
"companies": [
{
"contractId": "31805900",
"customerId": "112505406",
"reference": "31805900"
}
]
}Last updated
Was this helpful?